Bug 1259024 - Misstatement in OpenStack Instance SmartState Analysis error message
Misstatement in OpenStack Instance SmartState Analysis error message
Status: CLOSED DUPLICATE of bug 1254564
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.5.0
Assigned To: Rich Oliveri
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 15:14 EDT by Thom Carlin
Modified: 2015-11-11 15:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 12:26:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-09-01 15:14:40 EDT
Description of problem:

OpenStack Instance SmartState Analysis timed out. The message was "Job timed out after 317.166538034 seconds of inactivity. Inactivity threshold [3000 seconds]"

Version-Release number of selected component (if applicable):

5.4.2.0.20150820153254_83e434d

How reproducible:

100% on timeout

Steps to Reproduce:
1. Run an Instance Smartstate Analysis that times out
2. Check Task status
3.

Actual results:

Job timed out after 317.166538034 seconds of inactivity. Inactivity threshold [3000 seconds]

Expected results:

Consistent error message

Additional info:

Suspect the Inactivity threshold is actually deciseconds.
Comment 3 Rich Oliveri 2015-10-26 12:26:16 EDT

*** This bug has been marked as a duplicate of bug 1254564 ***

Note You need to log in before you can comment on or make changes to this bug.